<?php declare(strict_types=1);

namespace App\ServiceResults\Api\V1\CaptchaService;

use App\ServiceResults\ServiceResult;

final class CaptchaVerifiedResult extends ServiceResult
{
    public function __construct(
        private readonly string $key
    ) { }

    public function getKey(): string
    {
        return $this->key;
    }
}
